# GromacsWrapper: Global User Configuration File 

[DEFAULT]

# Directory to store user templates and rc files.
configdir = ~/.gromacswrapper

# Directory to store user supplied queuing system scripts.
qscriptdir = %(configdir)s/qscripts

# Directory to store user supplied template files such as mdp files.
templatesdir = %(configdir)s/templates

# Directory to store manager configuration files
managerdir = %(configdir)s/managers

[Gromacs]
# Release of the Gromacs package to which information in this sections applies.
# empty: try auto-loading tools (first Gromacs 5 then Gromacs 4)
## release = 5.1.2

# tools contains the file names of all Gromacs tools for which classes are generated.
# Editing this list has only an effect when the package is reloaded.
# - for Gromacs 4: Generated with 'ls [^Gac]*' from the Gromacs bin dir
## tools = ...
# - for Gromacs 5: just the driver commands
## tools = gmx gmx_d

# which tool groups to make available as gromacs.NAME
## groups = tools

[Logging]
# name of the logfile that is written to the current directory
logfilename = gromacs.log

# loglevels (see Python's logging module for details)
#
# ERROR    only fatal errors
# WARN     only warnings
# INFO     interesting messages
# DEBUG    everything
# 
# console  messages written to screen
loglevel_console = INFO
# file     messages written to logfilename
loglevel_file = DEBUG
